&control
    calculation = 'scf'
    restart_mode='from_scratch',
    prefix='diamond',
    tstress = .true.
    tprnfor = .true.
    pseudo_dir = './',
    outdir='./work/'
 /
 &system
    ibrav=  2,
    celldm(1) = 6.6559,
    nat=  2,
    ntyp= 1,
    ecutwfc = 30.0,
    ecutrho = 150.0,
 /
 &electrons
    mixing_mode = 'plain'
    mixing_beta = 0.7
    conv_thr =  1.0d-8
 /
ATOMIC_SPECIES
 C  12.0107  C.pz-van_ak.UPF
ATOMIC_POSITIONS
C        0.00   0.00   0.00
C        0.25   0.25   0.25
K_POINTS {automatic}
 8 8 8 1 1 1
